Project

General

Profile

Bug #651009

Lack of gtk3 libraries is an hard error when checking which modpack installer to build

Added by Marko Lindqvist 7 months ago. Updated 7 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Bootstrap
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:

Description

When configure tries to automatically choose mudpack installer gui to build, it considers it an hard error when gtk3 gui cannot be built because of lack of gtk3 libraries.

mpgtk3less-S2_6.patch (374 Bytes) mpgtk3less-S2_6.patch Marko Lindqvist, 2017-04-07 03:29 PM
mpgtk3less-S3_0.patch (598 Bytes) mpgtk3less-S3_0.patch Marko Lindqvist, 2017-04-07 03:29 PM

History

#1 Updated by Marko Lindqvist 7 months ago

  • Subject changed from Lack of gtk3 libraries is an hard error when checking which mudpack installer to build to Lack of gtk3 libraries is an hard error when checking which modpack installer to build

#2 Updated by Marko Lindqvist 7 months ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF